article(s) dans votre panier VOIR

Support de l'API Ruby 2.0 pour Sketchup 2014

  • Vidéo 141 sur 143
  • 16h10 de formation
  • 143 leçons

Un contenu flash devrait s'afficher ici. Votre navigateur ne comporte pas de plugin flash, ou il ne s'est pas correctement initialisé.

Vous pouvez télécharger le plugin flash depuis le site d'Adobe à l'adresse suivante : http://get.adobe.com/flashplayer/.

Pour accéder à la suite de cette formation, vous devez vous abonner.
previous
summary
resume
next
play
Support de l'API Ruby 2.0
00:00 / 05:29
HD
fullscreen
Je m’abonne
à partir de 16,6 € / mois
  • Visionnage en ligne
  • Accès illimité à toutes nos formations
OU
J'achète uniquement
la formation
99,00€
  • Téléchargement + VOD à vie
  • Exercice / Validation des acquis
  • Accès uniquement à cette formation

Sommaire de la formation

Détails de la formation

Notre formateur vous présente les nouveautés de votre logiciel à travers ce tutoriel vidéo gratuit de Sketchup 2014. L'API Ruby est maintenant passée en version 2.0. Ruby étant le langage de programmation des plugins pour Sketchup. Avec cette nouvelle version, il y a moins de risques d’incompatibilité et une meilleure performance pour les plugins. Malheureusement il y a aussi des inconvénients et notamment l’existence de nombreux plugins qui n'ont pas été mis à jour vers la nouvelle version. Un nouvel élément a aussi fait son apparition avec Sketchup 2014, il s'agit de la banque d'extensions, vous pouvez alors avoir accès aux extensions que vous avez installés. Vous pourrez dans cette partie mettre à jour les plugins qui ne le sont pas encore. Le passage à l'API 2.0 a également déplacé le répertoire plugins qui n'est plus disponible dans le fichier programs files. L’intérêt est d'éviter les problèmes de permissions qui évitaient certains plugins de fonctionner correctement.